html {
	height: 100%;
	width: 100%;

}

body {
 text-align: center;
 height: 100%;
 padding: 0px;
 margin: 0px;
 background-color:#fff;
 font-size: 20px; 	
 font-family: trebuchet ms, miriam transparent, sans serif;
 color: #a59eb6;
 overflow: visible;
}

.wrapper {
	width: 100%;
	height: 100%;
	padding: 0px;
 	margin: 0px;
}

.centered {
	width: 170px;
	height: 454px;
	margin-left: auto;
	margin-right: auto;
}

a { 
	color: #a59eb6; 
	background-color: transparent;
	font-size: .8em; 
	font-weight: 800;  
	text-decoration: none; 
	padding: 3px 3px;   
}

a:hover {
	color: #fff; 
	background-color: #a59eb6;
	font-size: .8em; 
	font-weight: 800;
	text-decoration: none;
	padding: 2px 2px;
	border: 1px solid Black;
}

div {
	text-align: left;
	color: #6a6576;
	overflow: scroll;
	height: 300px;
	width: 689px;
	border: 2px solid #a59eb6;
	padding: 5px 10px 0px 10px;
}

.images {
	text-align: left;
	color: #6a6576;
	background-color: #a59eb6;
	overflow: scroll;
	height: 300px;
	width: 689px;
	border: 2px solid #a59eb6;
	padding: 5px 10px 0px 10px;
}